Linux Security Modules Process Capabilities Design Error Vulnerability

Bugtraq ID: 12093
Class: Design Error
CVE: CVE-2004-1337
Remote: No
Local: Yes
Published: Dec 23 2004 12:00AM
Updated: Jul 12 2009 09:26AM
Credit: Discovered by LiangBin <liangbin@venustech.com.cn>.
Vulnerable: Ubuntu Ubuntu Linux 4.1 ppc
Ubuntu Ubuntu Linux 4.1 ia64
Ubuntu Ubuntu Linux 4.1 ia32
Mandriva Linux Mandrake 10.1 x86_64
Mandriva Linux Mandrake 10.1
Linux Security Modules LSM1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus